<?php
/**********************************************************************************************
Desciption: Configuration
File: /includes/configuracao.local.php
Project: Basikus.Net
Developers: João Vieira / brevespot.com
Start Date: 2009/05/20
Observations: sistema tem de ter PHP_PDO(pt.php.net/pdo), e o free IonCube(www.ioncube.com)
**********************************************************************************************/


//definição de variáveis necessárias que não existem em php-cli
if (!isset($_SERVER['HTTP_HOST'])) $_SERVER['HTTP_HOST']                = "www.basikus.net";
if (!isset($_SERVER['DOCUMENT_ROOT'])) $_SERVER['DOCUMENT_ROOT']        = "/home/basikus/public_html/bsk";
if (!isset($_SERVER['HTTP_USER_AGENT'])) $_SERVER['HTTP_USER_AGENT']    = "Mozilla by JV " . date('Y');

/**** VARIÁVEIS GERAIS *****/

//nome do site
define("systemSiteName"     , 'SisRede');
//difereça horária em relação à hora do servidor
define("systemGMT"          , '0');
//e-mail base do sistema
define("systemEmailReceive" , 'joao@brevespot.com');
define("systemEmailSend" , 'joao@brevespot.com');

//servidor da base de dados
define("DbHost"     , "localhost");
//porta da base de dados
define("DbPort"     , "3306");
//nome da base de dados
define("DbName"     , "sportgol_golFI");
//username para aceder à base de dados
define("DbUser"     , "sportgol_golFIu");
//password do username para aceder à base de dados
define("DbPassword" , "5TdnfdmweEE");

//línguas existentes em array, ex array( 0 => array("pt","Português"), 1 => array("en","English"), 2 => 1 => array("en","English"), array("fr","Français"), 3 => array("es","Español") );
$arrLinguas = array( 0 => array("pt","Português"), 1 => array("en","English") );
//língua a usar no site, por default é pt
$siteLng            = ""; 
//língua a usar no backoffice, por default é pt
$usrLng             = "pt";
//algo extra a acrescentar nos headers dos ficheiros
$headersXtra        = ""; 
//informação de keywords nas meta tags
$infoKeywords       = '';
//informação de description nas meta tags
$infoDescription    = '';
//websites referrer autorizados a fazer post nos formulários
$authHosts          = array("sgolf.basikus.net", "basikus.net", "www.basikus.net", "brevespot.com", "www.brevespot.com");
//chave para sessões protegidas e localização de imagens
//ATENÇÃO: mudança da mesma altera toda a estrutura dos directórios das imagens e passwords de utilizadores
$pwdWord            = "R344Qwns6577qW8665xn1";
//origem de feed de RSS para notícias
$rssFeed            = 'http://sol.sapo.pt/rss/';


//largura pequena de imagem de produtos
define("imagensProdPequeno" , 100);
//largura normal imagens de produtos
define("imagensProdNormal" , 200);
//largura grande imagens de produtos
define("imagensProdGrande" , 600);



?>